.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-25838554-0ea6-e4a1-3944-343412598750 {
display: none !important;
}
.lfr-layout-structure-item-bcb2ba41-7bf3-c87a-2a30-ca4ab72713b9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
